### Function

# GimpUi double_adjustment_update

#### Declaration [src]

    void
    gimp_double_adjustment_update (
      GtkAdjustment* adjustment,
      gdouble* data
    )

#### Description

No description available.

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The data is owned by the caller of the function.

`data`

  Type: `gdouble*`

  A return location for the `adjustment`‘s value.

  The argument will be set by the function.